Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
13.05.2021, 20:48:46

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 25588
  • Letzte: MOBBI
Statistiken
  • Beiträge insgesamt: 735105
  • Themen insgesamt: 59216
  • Heute online: 687
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema: [gelöst]  Abhängigkeit nicht erfüllbar  (Gelesen 848 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] Re: Abhängigkeit nicht erfüllbar
« Antwort #15 am: 18.04.2021, 16:22:00 »
Prima. Dann würde ich dir den Schritt auf LM 20.1 auch empfehlen. Das geht immer sehr schnell und unkompliziert.
Bei Erscheinung eines neuen Point-Releases (LM 20.x) lohnt sich ein Upgrade, da in der Regel Dinge verbessert oder erweitert werden. https://blog.linuxmint.com/?p=4020

Das es so leicht ist hätte ich auch nicht gedacht.
Des's so leichd isch häd i au ned dachd.
Das es so leichd isd hädde ich auch nedd gedachd.
Das es so leicht ist hätte ich och nicht jedacht.
Ik soe ek net tocht hawwe dat it ek sa maklik soe wêze.

Es war gar nicht so schwer von 18.3 auf 20.1 zu kommen.

Das Thema hat sich dann für mich erledigt, alles schönes WE.




marko@marko-System-Product-Name ~ $ inxi -S
System:    Host: marko-System-Product-Name Kernel: 5.4.0-72-generic x86_64 bits: 64 Desktop: Cinnamon 4.8.6
           Distro: Linux Mint 20.1 Ulyssa
marko@marko-System-Product-Name ~ $